/* @import 'cerebri-font-family.css'; */
/* START CODE FOR FOOTER */
:root{
	--primary-bg-color:#fff;
	--primary-text-color:#4d4d4d;
	--secondary-text-color:#555;
}
a, a:active, a:focus, a:hover, input { text-decoration:none; outline:0; }
input:-webkit-autofill { -webkit-box-shadow:0 0 0 50px white inset; -moz-box-shadow:0 0 0 50px white inset; -ms-box-shadow:0 0 0 50px white inset; -o-box-shadow:0 0 0 50px white inset; box-shadow:0 0 0 50px white inset; /* Change the color to your own background color */ }
.btn.active.focus, .btn.active:focus, .btn.focus, .btn.focus:active, .btn:active:focus, .btn:focus { outline:0 none; }
.btn { border:0; }
footer { clear:both; float:left; width:100%; }
ul { margin:0; padding:0; }
ul li { margin:0; padding:0; }
.container-lg li { font-size: 14px; line-height: 2.5rem; }
.footerblock1 { background:var(--primary-bg-color); font-size:12px; color:#999; line-height:1.8em; padding:60px 0; }
.footer5 { background:#1d1d1d; font-size:12px; color:#999; padding:40px 0; }
.footerblock3 { background:#111; font-size:12px; color:#999; padding:2em 0; }
.footer a, .footer a:active, .footer a:focus,.footer a:hover { color:var(--secondary-text-color); text-decoration:none; }
/* .footerblock1 a:hover, .footerblock1 a:focus{ color:#bbb; text-decoration:none; } */
.footer a{
    font-size: 14px;
    transition: border-color .15s ease-out;
    color: #555;
    border-bottom: solid 2px rgba(85,85,85,0);
}
.footerheadingL{
    text-transform: uppercase;
    color: #4d4d4d;
    font-weight: bold;
    margin: 0 0 12px;
    font-size: 20px;
}
/* .footerheading { 
    color: var(--primary-text-color);
    font-size: 16px;
    font-weight: 600;
    letter-spacing: 0.088em;
    text-transform: capitalize;
    border-bottom: 1px solid #414141;
    margin-bottom: 8px;
    padding-bottom: 0;
 } */
.footer-parent-wraper{display:flex;justify-content: center;width:100%;max-width:900px;}
.image-content-wraper,
/* .content-wraper{display:inline-flex;} */
.content-wraper{flex-wrap: wrap;}
/* .image-content-wraper{width:105px;flex: 0 0 105px;align-items: center;} */
.image-content-wraper img{height: 26px;}
.social-icons { text-align:right;display: flex;align-items: center;justify-content: flex-end;}
.social-icons a { width:35px; height:35px; background:#303030; -moz-border-radius:50%; -ms-border-radius:50%; -o-border-radius:50%; -webkit-border-radius:50%; border-radius:50%; display:table; text-align:center; }
.social-icons a:hover { background:#dddddd; -moz-transition:all 0.2s ease-out 0s; -ms-transition:all 0.2s ease-out 0s; -o-transition:all 0.2s ease-out 0s; -webkit-transition:all 0.2s ease-out 0s; transition:all 0.2s ease-out 0s; }
.social-icons a:hover i { color:#444444; }
.social-icons i { display:table-cell; vertical-align:middle; font-size:13px; color:#fff; }

.pull-right.social-icons-right > a:last-child {opacity: 0.6;width: 28px;}
.pull-right.social-icons-right > a:last-child:hover { opacity: 1;}

.footerPolicyLink { margin:0; line-height: 2.6rem; font-size:15px; }
.footerPolicyLinkL {display: flex;align-items: center;padding-right: 0px;}
img { max-width:100%; }
.loadMoreStrip { clear:both;}
.loadMoreStrip .btn { text-transform:uppercase; font-size:18px; color:#777; border:1px solid #cccccc; -moz-box-shadow:0 2px 3px rgba(0, 0, 0, 0.1); -ms-box-shadow:0 2px 3px rgba(0, 0, 0, 0.1); -o-box-shadow:0 2px 3px rgba(0, 0, 0, 0.1); -webkit-box-shadow:0 2px 3px rgba(0, 0, 0, 0.1); box-shadow:0 2px 3px rgba(0, 0, 0, 0.1); background:#fff; padding:10px 20px; }
.loader { background-clip: padding-box;background-color: #FFFFFF; -moz-border-radius: 50%; -ms-border-radius: 50%; -o-border-radius: 50%; -webkit-border-radius: 50%; border-radius: 50%; -moz-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.1); -ms-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.1); -o-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.1); -webkit-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.1); box-shadow: 0 1px 2px rgba(0, 0, 0, 0.1); display: inline-block;padding: 10px;}
/* .loadMoreStrip .btn:hover { background:#fff; border:1px solid #b3b3b3; color:#3498db; } */
.container-lg { width:1500px; }
.footerPolicyLinkM a { margin:0 10px; }
.footerPolicyLink > a:hover, .footerPolicyLinkM a:hover, .footerPolicyLinkM a:active, .footerPolicyLinkM a:focus{ color: #bbb;}
.footerPolicyLinkM { text-align: center; }
.footerblock3 .footerPolicyLink > a:active, .footerblock3 .footerPolicyLink > a:focus, .footerblock3 .footerPolicyLink > a:hover{ color:#fff;}
.bottom-logo {width: 105px;}

/* END CODE FOR FOOTER */

.newFooterCss .text_bottom_css {font-size: 14px;margin-bottom:0;}
#mainTopMenu .help-css {position: relative;}

.tabpanel-right-main.create-invoice-bottom {margin-top: 10px;}
.help-css .caret {margin-left: 5px;}

.footerPolicyLink .mbrph { cursor: pointer;}
.footerPolicyLink .mbrph:hover { color: #fff;}

.newFooterCss .col-lg-3.col-md-3 {width: 16%;}
.newFooterCss .col-md-3:nth-child(2) {width: 14%;}
.newFooterCss .col-md-3:nth-child(3) {width: 20%;}
.newFooterCss .col-md-3:nth-child(4) {width: 18%;}
/* .newFooterCss .col-lg-3.specify-widths{width:auto;} */
.specify-width-wraper{
    display: flex;
    width: 100%;
    justify-content: space-evenly;
}
.text_bottom_css {padding: 0 10px 0 0; text-align: justify;}
.container-lg .newFooterCss li a:hover{
    transition:all .15s ;
    border-bottom: solid 2px rgba(85,85,85,0.4);
    color:#000;
}
.container-lg .newFooterCss li a {padding: 0; position: relative;white-space: nowrap;color:#000000;}
/* .container-lg .newFooterCss li a::before {bottom: 0; content: "\f0da"; font-family: fontawesome; height: 30px; left: 0; margin: auto; position: absolute; top: 0;} */
/* .footerblock1 .newFooterCss a:hover, .footerblock1 .newFooterCss a:focus { color: #fff; } */
.common-divider-shadow { border-top: 1px solid #e1e1e1; box-shadow: 0 1px 3px rgba(0, 0, 0, 0.1) inset;}
.container-lg .newFooterCss li a::before{display: none!important;}


.footer-section-text { background: #323232;  padding: 40px 0 60px;  clear: both; }
.footer-section-text ul {list-style: outside none none;  margin: 0;  padding: 0;}
.footer-section-text a {color: #8f95a3;  font-size: 14px;  font-weight: 500; line-height:3rem;}
.footer-section-text a:hover{ text-decoration:none; color:#fff; }

.footer-section-text li {float: left;  line-height: 1.8;  width: 100%;}
.footer-section-text h4 {border-bottom: 1px solid #454954;  color: #fff;  font-size: 17px;  font-weight: 700;  margin-bottom: 10px;  padding-bottom: 7px;}
.footer-section-text .logoDesignCity li {width: 33%;}

footer{font-family:"Cerebri-sans", Helvetica, Arial, sans-serif;}

.footer-section-text { background: #f7f7f7;  padding: 60px 0px;  clear: both;}
.footer-section-text ul {list-style: outside none none;  margin: 0;  padding: 0;}
.footer-section-text a {color: #000;  font-size: 15px;  font-weight: 400; line-height:35px;transition: border-color .15s ease-out;border-bottom: solid 2px rgba(0,0,0,0);padding: 2px 0px;}
.footer-section-text a:hover{border-bottom: solid 2px rgba(0,0,0,0.5);color: #000000;}

.footer-section-text li {float: left;  line-height: 1.8;  width: 100%;}
.footer-section-text h4 {color: #000;  font-size: 18px;  font-weight: 600;  margin-bottom: 10px;  padding-bottom: 7px;border-bottom: none;position: relative;}
.footerblock1 {background-color: var(--primary-bg-color);font-size: 12px;line-height: 1.8em;padding: 60px 0;}
.specify-width-wraper, .new-bottom-footer {display: flex;width: 100%;flex-flow: wrap;}
.newFooterCss .specify-width-wraper .last-elem {order: 6;}
.footerheading, .footerheadingL {color: #000000;font-size: 18px;font-weight: 600;text-transform: uppercase;margin-bottom: 20px;padding-bottom: 0;line-height: 1.7;border:none;}
.newFooterCss .text_bottom_css {font-size: 15px;line-height: 26px;color: #000;padding: 0;margin: 0;}
.new-bottom-footer {padding: 30px 0px 30px;border-top: rgba(199, 199, 199, 1) 1px solid;}
.footerPolicyLinkL {display: flex;align-items: center;}
.footerPolicyLink {margin: 0;line-height: 2.6rem;font-size: 15px;}
.footerPolicyLinkM a, .footerPolicyLink a {padding: 2px 0px;border-bottom: 2px solid transparent;color: #000;}
.footerPolicyLinkM a {margin: 0 0 0 15px;}
.footerblock3 .footerPolicyLink > a:active, .footerblock3 .footerPolicyLink > a:focus, .footerblock3 .footerPolicyLink > a:hover {color: #000;}
.footerPolicyLinkM a:hover, .footerPolicyLink a:hover {border-color: rgba(0,0,0,.5);color: #000;}
.social-icons {text-align: right;}
.footerblock3 .container-lg .new-bottom-footer .list-inline>li {line-height: normal;}
.new-bottom-footer .social-icons a {width: auto;height: auto;background: transparent;display: inline-block;text-align: center;margin-left: 10px;-moz-transition: all 0.2s ease-out 0s;-ms-transition: all 0.2s ease-out 0s;-o-transition: all 0.2s ease-out 0s;-webkit-transition: all 0.2s ease-out 0s;transition: all 0.2s ease-out 0s;}
.new-bottom-footer .social-icons i {display: inline;font-size: 20px;color: #000;}
.footerblock3 {background: var(--primary-bg-color);font-size: 12px;color: #000000;padding: 0;}
.image-content-wraper {margin: 7px 0 20px;}

@media (max-width:1500px){
    
  .container-lg{ width:100%;}  
    
}

@media (max-width:1200px){
    .newFooterCss .col-md-3:nth-child(3) {width: 21.5%;}
    .newFooterCss .col-md-3:nth-child(6) {width: 14.5%;}
.newFooterCss .text_bottom_css {font-size: 13px;}
    .container-lg li {font-size: 14px;overflow: hidden;text-overflow: ellipsis;}
.list-inline > li {padding-left: 4px;padding-right: 0;}
    .text_bottom_css{padding: 0px;}

}

@media (min-width:767px){
	.footerblock1{padding: 60px 30px;}
	.footerblock3{padding: 0px 30px;}
}

@media (max-width:991px){
.newFooterCss .text_bottom_css{font-size: 13px;}
.container-lg li {font-size: 14px;}
.newFooterCss .col-lg-3.col-md-3 {min-height: 320px;width: 33%;}
.newFooterCss .col-lg-3.col-md-3 {min-height: auto;width: 33.333333%;margin-bottom: 30px;}
.footer-section-text .logoDesignCity:first-child{margin-bottom: 20px;}

}

@media (max-width:800px){
    .footerPolicyLinkL{justify-content: center;margin-bottom: 15px;padding-left: 0px;width:100%;}
	.new-bottom-footer .social-icons {text-align: center;width: 100%;}
}

@media (max-width:767px){

.newFooterCss .col-lg-3.col-md-3 {min-height: auto; width: 50%;}
.footerPolicyLinkM, .footerPolicyLink{text-align: center;} 
.social-icons {margin-top: 10px; text-align: center;}
.footerheading {margin-top: 10px;}

.footer-section-text .logoDesignCity li {width: 100%;}

.newFooterCss .col-lg-3.col-md-3 {min-height: auto;width: 50%;margin-bottom: 10px;}
.newFooterCss .specify-width-wraper .last-elem, .newFooterCss .col-lg-3.col-md-3.order-four {order: unset;}
.footerPolicyLinkL {justify-content: center;margin-bottom: 15px;}
.new-bottom-footer .social-icons{justify-content: center;}
.newFooterCss .text_bottom_css{font-size:16px;}

}

@media all and (max-width: 576px){
    .footer-section-text .container-fluid{padding: 0px;}
    .footer-section-text ul{display: none;}
    .footer-section-text h4{margin-bottom: 0; padding-bottom: 0;line-height: 36px;cursor:pointer;}
    .footer-section-text, .footerblock1{padding: 30px 0px;}
    .footer-section-text h4.chevron:before{top: 14px;}
    .footer-section-text h4.active.chevron::before {transform: rotate(135deg);}
    .footer-section-text .logoDesignCity:first-child{margin-bottom: 0px;}
    /* Footer design changes css start */
    .newFooterCss .col-lg-3.col-md-3{width: 100%;margin-bottom: 10px;}
    .newFooterCss .footerheading{cursor: pointer;position: relative;margin: 0;padding-top: 7px;padding-bottom: 7px;}
    .newFooterCss .footerheading:after{border-style: solid;border-width: 2px 2px 0 0;content: '';display: inline-block;height: 0.5em;transform: translateY(-50%) rotate(135deg);vertical-align: top;width: 0.5em;position: absolute;right: 2px;top: 48%;}
    .newFooterCss .footerheading.is-active:after{transform: translateY(-30%) rotate(-45deg);}
    .newFooterCss .footerheading + ul{display: none;}
    .newFooterCss .footerheading.is-active + ul{display: block;}
    /* Footer design changes css ens */
}   

@media all and (max-width: 550px){
    .footerPolicyLink {text-align: center;margin-bottom: 10px;}
    .footerPolicyLink.footerPolicyLinkM {margin-bottom: 5px;}
    .footerPolicyLinkL {display: block;}
}

@media all and (max-width: 480px){
    
    .footerPolicyLinkM a,.mbrph {font-size: 15px;margin: 0px 10px 3px;}
    .footerPolicyLinkM a:first-child{margin-left: 0px;}
}